
.html
{
	background-color: #F5F1EE;
}

#container { /* div you want to stretch */
min-height: 100%;
}

body { background : #F5F1EE;
font-family: sans-serif; 
font-size : 85%;  
height:100%;
overflow-y: scroll;
} 

a { color: #; navy;  }                   /*}663300    */
a.visited { color: #navy;  }

body#stagepage a, body#uploadpage a, body#deletepage a { background: #FDF5E6; }

P  {
	font-family : sans-serif;
	font-size : 1.0em;
	color : #000;
}

H2
{
font-family:	sans-serif;
font-size:		1.75em;
font-weight : 	bold;
text-align : 	center;
color: navy;
}

H3
{
font-family:	sans-serif;
font-size:		1.25em;
font-weight : 	bold;
text-align : 	center;
}

H4
{
font-family:	sans-serif;
font-size:		1.em;
font-weight : 	bold;
text-align : 	center;
text-decoration:underline;
}


.theader
{
font-family:	sans-serif;
font-size:		1.25em;
font-weight : 	bold;
text-align : 	center;
}

	
a.nav:link {
	background-color: #000080;
	color: #CD2626;
	font-size: .8em;
	font-weight: 600;
	text-decoration: none;
}

a.nav:visited {
	background-color: #000080;
	color: #000080;
	font-size: .8em;
	font-weight: 600;
	text-decoration: none;
}

a.nav:hover {
	background-color: #000080;
	color: #98FB98;
	font-size: .8em;
	font-weight: 600;
	text-decoration: none;
}
	.navbox {
	background-color: #B0C4DE;                /*  pale blue   */
	border-color: #FF6633;
	border-style: groove;
	border-width: 2px;
	color: #000080;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 15px; /*some button-like boxes for the left-side navigation*/
	margin: 2px;
	padding: 1px;
}


A.menubar {
font-size:        .8em;
font-family:      Verdana;
font-style:       normal;
font-weight:      normal;
color:            white;
background-color: 660000;
text-decoration:  none;
width:  95%;
}
A.menubar:hover   {
font-size:        .8em;
font-family:      Verdana;
font-style:       normal;
font-weight:      normal;
color:            navy;
background-color: A2B5CD;
text-decoration:  none;
}

caption
{
font-family:	sans-serif;
font-size:		small;
font-weight : 	bold;
text-align : 	center;
}

th
{

font-family:	sans-serif;
font-size:		1.5em;
font-weight : 	bold;
text-align : 	center;
}

th.header
{
background-color: #A2B5CD;
font-family:	sans-serif;
font-size:		1.25em;
font-weight : 	bold;
font-color: white;
text-align : 	center;
}

td
{

font-family:	sans-serif;
font-size:		1.25em;
font-weight : 	normal;
padding-left:	10px;

}

.tdcolor
{
background-color: #FDF5E6;
font-family:	sans-serif;
font-size:		1.25em;
font-weight : 	normal;
font-color:  black;
}

TEXTAREA {
	font-family : Verdana, Arial, Helvetica;
	font-style : normal;
	font-size : 1.25em
}

ol { list-style-type: lower-latin; }

.hrTop
{background-color: #284494;
height: 25px;
clear:both;
}
.hrBottom
{background-color: #ffcc00;
height: 11px;
border:none;
}
.indented
   {
   padding-left: 50px;
   padding-right: 50pt;
   }

.title {font-size: 1.25em; color:navy; font-weight:bold; text-decoration:underline;}

.copyright {text-align: center; height:22px; line-height:22px; color:#000; font-family:"Trebuchet MS",helvetica,sans-serif; font-size: 1.0em; padding:0px 5px 0px 5px; }

.box {
	position: absolute;
	left: 0px;
	top: 5px;
	background: #FDF5E6; /*this is a box where the copyright will be placed   */
    float: center; 
	color: #000099;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 0.75em;
	margin:  5px 275px 225px -1px; 
	width: 95%;  
	padding: 2px;
}

.note { position: relative; top: 3;  float: center; font-family: sans-serif; font-size: x-small; color: white; z-index:5;}

select {
  behavior: url({path to behavior}select_keydown.htc);
}

input:focus, textarea:focus, input:hover{
background-color: lightyellow;
focusField.style["backgroundColor"]='#0000ff';
focusField.style["color"]='#ffffff';
}


/**************** news styles *****************/

#pageHeaderBox {background:#F1E8C8;
background-repeat:repeat-x;  }
#pageHeaderBoxContent {background-color:#EBE7DE; padding:0px; }
#boxHeader {
position:absolute;
top:1px;
height:22px; line-height:22px; 
color:#FFF; font-family:"Trebuchet MS",helvetica,sans-serif; font-size:14px; 
padding:0px 5px 0px 5px; 
background-color:#336699;
 
border-bottom:1px solid #FFF; }

/********************* end **********************/

#pageNav{
	float: left;
	width:165px;
	padding: 0px;
	background-color: #000066;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 10px 10px;
	margin:0px 155px 0px 0px;
	border-right: 1px solid #ccd2d2;
}


/*   Left menu (navy background)    */
#navcontainer { width: 305px; }
#navcontainer ul {margin-left: 0; padding-left: 0; list-style-type: none; font-family:verdana,arial,sans-serif; display:table; margin:0 auto;}
#navcontainer a { display: block; padding: 4px; width: 155px; background-color: #000066; border-bottom: 1px solid #778899; }    /*  005293  darker blue  */
#navcontainer a:link, #navlist a:visited {color: #FFFF33; text-decoration: none; }
#navcontainer a:hover, li.current {background-color: #F4E5BC; color: #000; border-bottom:2px solid #663300;}


/************** feature styles *****************/

.feature{
	padding: 0px 10px 10px 25px;
	font-size: 80%;
	min-height: 125px;
	/*  height: 125px;  */
}
html.body.feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 35px 0px 10px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}

/*XXXXXXXXXXX Special fixes XXXXXXXXXXX*/

/* This is to hide the following from IE/Mac. \*/
* html .button .dropdown li {
height: 1%;
margin-left: -16px;
mar\gin-left: 0;
}
/* */

* html .nav a
 {height: 1%;}

/* The first 2 rules above fix "bullet region" problems in IE5.x/win, 
and the 2nd is to make all links fully clickable. */    

/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #336699; 
	font-weight:bold;
    color: #FFF;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ffcc00;    /*  #FFFF99  */
	color:#000000;
}

button.accordion:after {
    content: &#x25bc; /* Unicode character for "plus" sign (+)HTML-code: \'U+002B' */   

    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: &#x25b2;
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
	/* changed from max-height: 500px; 2024-11-06 by Kyle*/
    max-height: 1000px;  
}